html, body, div, span, ..., audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
 }
body{

background-image: url('../pictures/bg01.jpg');
     background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  margin-left:150px;
  margin-right:150px;
  margin-top:10px;
  margin-bottom:10px;

}
.botoncerrardetalles + h1{
    margin-left: 350px;
}
.container{
    margin-top: -20px;

}
.container-fluid{
    width: 100%;
    height:1600px;


}
/* #DetalleMod{
    display: none;
    background: linear-gradient(to right, #fcfcfc 20%,#1c5a8d 70%, #8affd8 90%);
    border:solid rgb(102, 102, 117);
    position: absolute ;
    width: 60%;
    height: 600px;
    /* top: 250px; */

    /* left:50%; */
    /* left: 450px; */
    /* align-content: center; */
    /* margin-left: -30%; */

/* } */


#DetalleMod{
    display: none;
    background: linear-gradient(to right, #fcfcfc 20%,#1c5a8d 70%, #8affd8 90%);
    border:solid rgb(102, 102, 117);

    width: 60%;
    height: 600px;
    position: fixed;
    top: 20%;
    left: 50%;
    margin-top: -50px;
    margin-left: -30%;

}

#DetalleModimg{
    display: none;
    border:solid blue;
    /* position: absolute; */

    /* top:5%;
    left:26%; */

    position: fixed;
    width: 50%;
    height: 75%;
    top: 15%;
    left: 41%;
    margin-top: -50px;
    /* margin-left: -23%; */


}
.carousel-inner{
     border-radius: 10px;
}

.contact-info img{
    width: 150px;
   padding-left: 30px;
}
.container-fluid2{
    text-align: center;
    background: linear-gradient(to right, #fcfcfc 20%,#1c5a8d 70%, #8affd8 90%);
    background-size: cover;
    height: 194px;
    margin-bottom: 10px;
    margin-left: 30px;
    margin-right: 30px;
    border-radius: 10px;

}
.col-md-12{
    margin-top:10px;

}

#clientes{
    overflow:scroll;
     height:1200px;
     width:80%;
margin-left: 10%;

}
.table{
    width: 50%;

}
.allproducts{
    overflow-y:scroll;
    height:85%;
}
.carousel-caption p,h4{
    color: red;
}
.imagen_pro{
    width:99.8%;
    height:99.8%;
    border-radius: 10px;
}
.des_products{
    text-align: center;
    font-weight: bold;
    font-size: 2em;
    /* background-color: aqua; */
}
.fotoproductos{
    width: 25%;
    height: 200px;
    background-color: blue;
    float: left;
    margin-bottom: 5px;

    border: 2px solid black;
    border-radius: 10px;
}
.d_fotoproductos{
    width: 74.8%;
    height: 200px;
    background-color: red ;
    float: right;
    position: relative;
    margin-bottom: 5px;
    border: 2px solid black;
    border-radius: 10px;

}

#menup{
    background:
    linear-gradient( rgb(0, 119, 255), transparent ),
	  linear-gradient( 1deg, rgb(0, 255, 191), transparent );
  background-blend-mode: multiply;
    /* background-image: url('../pictures/bg04.png') ; */
    color:black;
    margin-bottom: 20px;
    height:60px;
    margin-top: 0px;
    border-radius: 10px;



}

.nav-link{
    color:black;
    font-weight:bold;
    font-size:1.5em;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}
.row{
    padding-left: 14px;
    padding-right: 14px;
}
.nav-link:hover{

    font-size:1.6em;
    text-decoration: underline;
}
#nameempresa{
    text-align: left;
   margin-top:50px;
   padding-bottom:0px;

   margin-left: 20px;
   font-size:2em;
  font-weight: bold;
   /* display:inline; */

}

#contenedor_nempresa{
    display:inline;
    float: right;
    width:40%;
    height: 140px;


}
.imagen-nosotros{

    padding-bottom: 15px;
}

#contenedor_direccion{

    float: right;
    width:25%;
    font-weight:bold;
    padding-top:30px;


}
.footer-pag{
    height:50px;
    line-height:50px;
    background-color: 	#6495ED;
    color:black;
    font-weight: bold;
    text-align:center;
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    background: linear-gradient(to right, #fcfcfc 1%,#1c5a8d 70%, #8affd8 90%);
}

.imagenesdetalles:hover{
    cursor: pointer;
}
.table-productos{
    margin-left: 50px;
}

#contenedor_direccion p{
    padding:0;
    margin:0;
}
.card-img-top{
    height:250px;
    /* width:400px; */
}
#slogan{
    font-weight: bold;
    padding-top:0px;
    margin-left:150px;
    text-align: left;
}

.jumbotron{
margin-top: 15px;
padding-top: 15px;
}

.jumbotron p{
    margin-top: 15px;
    padding-left: 10px;
    border-left: dodgerblue solid;
    width: 80%;
}
.carousel-item{
height:300px;
/* width:300px; */

}


/* footer {

    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: 	#6495ED;
    height: 30px;
    padding-top:5px;
    padding-left:15px;
    color:white;
    font-size:.8em;
    text-align:center;
} */

.table-detalles{
    margin-top: 15px;
    overflow-y:scroll;
    height: 90%;
}
.botoncerrardetalles{
    position: relative;
    float: right;

}
.email-link{
    color:white;
}

	.contact{
		padding: 4%;
		height: 400px;
	}
	.col-md-3{
		background: #00BFFF;
		padding: 4%;
		border-top-left-radius: 0.5rem;
		border-bottom-left-radius: 0.5rem;
	}
	.contact-info{
		margin-top:10%;
	}
	.contact-info img{
		margin-bottom: 15%;
	}
	.contact-info h2{
		margin-bottom: 10%;
	}
	.col-md-9{
		background: #fff;
		padding: 3%;
		border-top-right-radius: 0.5rem;
		border-bottom-right-radius: 0.5rem;
	}
	.contact-form label{
		font-weight:600;
	}
	.contact-form button{
		background: #25274d;
		color: #fff;
		font-weight: 600;
		width: 25%;
	}
	.contact-form button:focus{
		box-shadow:none;
	}

